# Generated by Django 3.1.1 on 2020-09-19 16:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='incident',
            options={'ordering': ['timestamp']},
        ),
        migrations.AlterField(
            model_name='source',
            name='incident',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='sources', to='datengegenrechts.incident'),
        ),
    ]
